.Theme33 * {
	background: #FFF;	
}

.Theme33 .cs-vertical-menu {
	height:auto;
	font-family:'Open Sans';
 	font-size:15px;
	font-weight:normal;
	color: #003057;
	border-right: 1px solid #dadada;
	border-top: 1px solid #dadada;
	
}


.Theme33 .cs-vertical-menu li {
    list-style-type: none;
	list-style-image: none;
	background:#FFF;
	padding:0.8em 0;
	border-bottom:  1px solid #dadada;
}

.Theme33 .cs-vertical-menu li li
{
	border-bottom:0;
	padding:0;
	margin-top:1em;
}

.Theme33 .cs-vertical-menu a
{
	padding:0;
}

.Theme33 .cs-vertical-menu > li > a,
.Theme33 .cs-vertical-menu > li > a:visited {
	/*padding: .75em 0.75em;*/
    color: #666666;
	text-decoration: none;
}

.Theme33 .cs-vertical-menu > li > a:hover{
	text-decoration: none;
	color: #003f6b;
	font-weight: 700;
}

.Theme33 .cs-vertical-menu span {
	display: block;
}


.Theme33 .cs-vertical-menu a, 
.Theme33 .cs-vertical-menu a:link,
.Theme33 .cs-vertical-menu a:visited {
    text-decoration: none;
	color: #666666;
}

.Theme33 .cs-vertical-menu a:hover, 
.Theme33 .cs-vertical-menu a:active {
    text-decoration: none;
	color: #003f6b;
	font-weight: 700;
}

.Theme33 .cs-vertical-menu li.current > a {
    color: #003f6b;
	background: #FFF;
	font-weight: bold;
	text-decoration:none;
}

.Theme33 .cs-vertical-menu ul {
	zoom:1;
}

.Theme33 .cs-vertical-menu li.expanded ul {
	height: auto;
}

.Theme33 .cs-vertical-menu > li > ul.inner-level > li
{
	background-image:url(images/arrow-1.png);
	background-repeat: no-repeat;
	background-position: 3px -67px;
	padding-left: 1em;
	color:white;
	font-weight:normal;
	/*list-style: disc;*/
}

.Theme33 .cs-vertical-menu > li > ul > li > a,
.Theme33 .cs-vertical-menu > li > ul > li > a:visited {
	color: #666666;
	border: none;
	padding: 5px 5px 5px 0;
	text-decoration:none;
}
 
.Theme33 .cs-vertical-menu > li > ul > li > a:hover {
    text-decoration: none;
	color: #003f6b;
	border: none;
	padding: 5px 5px 5px 0;
	text-decoration:none;
	font-weight: 700;
}

.Theme33 .cs-vertical-menu > li > ul > li.current > a {
	color: #003057;
	border: none;
	padding: 5px 5px 5px 0;
	text-decoration:none;
}

.Theme33 .cs-vertical-menu div.cs-active-indicator {
	position: absolute;
	/*top: 11px;
	left: -15px;
	width: 6px;
	height: 12px;
	background: url(images/arrow2.gif);
	background-repeat: no-repeat;*/
}

.Theme33 .cs-vertical-menu > li > ul > li div.cs-active-indicator {
	top: 5px;
	left: -43px;
}

/* second sub level */
.Theme33 .cs-vertical-menu > li > ul.inner-level > li > ul.inner-level > li
{
	background-image:url(images/arrow-1.png);
	background-repeat: no-repeat;
	background-position: 1px -72px;
	padding-left: 1em;
	
	
}
/*
.Theme33 .cs-vertical-menu > li > ul.inner-level > li > ul.inner-level > li a,
.Theme33 .cs-vertical-menu > li > ul.inner-level > li > ul.inner-level > li a:visited,
.Theme33 .cs-vertical-menu > li > ul.inner-level > li > ul.inner-level > li a:active
{
	color: #949699;
	background:none;
}

.Theme33 .cs-vertical-menu > li > ul.inner-level > li > ul.inner-level > li a:hover
{
	color: #6699cc;
}*/

/*override styles from default theme*/

.Theme33 .cs-vertical-menu a
{
	border: none;
	padding-left: 0;
}

.Theme33 .cs-vertical-menu a:hover
{
	color: #003f6b;
	font-weight: 700;
}

.Theme33 .cs-vertical-menu span {
    text-transform: none;
}

.Theme33 .cs-vertical-menu li.with-ul > a  {
	padding-right: 0;
}
